=== debian/control ===
Source: jolicloud-webapp-dubstepstudio
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dubstepstudio
Provides: prism-webapp-dubstepstudio
Replaces: prism-webapp-dubstepstudio (<= 1.0)
Conflicts: prism-webapp-dubstepstudio (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://remixer.clubcreate.com/v1/dubstep/launch.html
Description: Jolicloud web application for Dubstep Studio
 The Dubstep Studio web site running in a simple Jolicloud window.

Package: prism-webapp-dubstepstudio
Architecture: all
Depends: jolicloud-webapp-dubstepstudio
Description: Transitional package for jolicloud-webapp-dubstepstudio
 This is a transitional package for jolicloud-webapp-dubstepstudio, and can safely
 be removed after the installation is complete.
